@charset "UTF-8";

.page-header h2 {
	font-size: 28px;
	color: #000;
	font-family: 'DIN Next W01 Regular';
	font-weight: normal;
}

.list-category {
	margin: 0px;/*0 0 40px 0 * 201610125 Takasugi edited*/
	display:table-cell;
	width:87%;
}

.list-category li {
	font-size: 13px;
	font-weight: bold;
	display: inline;
	margin: 0 10px 0 0;/*0 10px 0 0* 201610125 Takasugi edited*/
}

.list-category li a {
	color: #4d5269;
	background: url(../images/arrow_black.gif) no-repeat center left;
	padding: 0 20px 0 10px;
}

.list-category li.current-cat a, 
.list-category li a:hover {
	color: #b2b2b2;
	background: url(../images/arrow_gray.gif) no-repeat center left;
}

.table-datalibrary {
	margin: 30px 0 0 0;
	width: 100%;
}

.table-datalibrary th {
	font-weight: bold;
	background-color:#eeeeee;
	border:1px solid #eeeeee;
}
.table-datalibrary td{
	border-bottom:2px dashed #fff;
}

.table-datalibrary th, .table-datalibrary td {
	text-align: center;
	vertical-align: middle;
	padding: 15px;
}

.table-datalibrary td p {
	margin: 0;
}
.table-datalibrary td p:first-child {
	margin-bottom: 20px;

}
.container .section .line_c {
	display:table-cell;
	font-weight: bold;
	font-size: 100%;
	width:13%;
	
}
.container .section .line_n{
	display: table;
	width:100%;
	margin:0 0 10px 0;
}
.list-category li .new {
	color: #289cd8;
	margin:0 10px 0 0;
}
.section2 .task dl {
	float: left;
	width:270px;
	padding-right:45px;
	background-image:url(/wallpaper/images/howto/bg_arrow_howto.png);
	background-position:right center;
	background-repeat:no-repeat;
	}
.section2 .task dl:last-child {
	background-image:none;
	padding-right:0px;
	}
.container .section2 dl dt{
	height:50px;
}

.container .section2 dl dt.line3{
	margin-bottom: 20px;
	height:54px;
}
.container .section1 dl dt,
.container .section2 div.w900 dl dt.line1{
	height:30px;
}

.container .section1 p.w900,
.container .section1 dl dd.w900,
.container .section2 div.task{
	display:block;
	background-image:url(/wallpaper/images/howto/bg_arrow_howto2.png); 
	background-position:bottom center;
	margin-bottom:30px;
	padding-bottom:30px;
	background-repeat:no-repeat;
	height:auto;
}
.container .section2 div.task:last-child{
	background-image:none; 
}

.container .section2 div.w900 dl{
	width:900px;	
}
.container .section2 div.w900 dd{
	margin-bottom:0;
	width:900px;
}

.section1,
.section2{
	border-top:1px solid #eeeeee;
	margin-bottom:40px;
}
.section1 h3,
.section2 h3{
	margin:40px 0;
}
.section{
	margin-bottom:40px;	
}
.section ul{
	margin:0;
	padding:0;	
}
.section ul li {
	display: inline-block;
	padding:0 0 0 5px;
}
.section ul li:first-child{
	padding:0;
}
.section p{
	margin:0;
}

